Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006997TestLinkTest Specification - Move/Copy Test Casespublic2015-03-11 10:172015-09-19 08:49
Reportertinette 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSUbuntuOS Version14.04.2
Product Version1.9.13 (2015 #1) 
Fixed in Version1.9.14 (2015 Q3) 
Summary0006997: Copy TestSuite: add a checkbox to copy or not assigned requirement
Descriptionadd choice to allow or not the copy of requirement assignments when copying a testsuite
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserFirefox/Windows 8.1
PHP VersionPHP 5.5.9-1ubuntu4.6 (cli)
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Filespng file icon img-tl-01.png [^] (42,947 bytes) 2015-03-12 21:28

- Relationships
related to 0006996closedfman Copy Test Suite: can't keep Assigned Requirement 
child of 0006830closedfman Availables hot-fixes for 1.9.13 & How To get full fixed package from GitHub 

-  Notes
(0022885)
fman (administrator)
2015-03-12 21:28

Checked that till know options have never worked on MOVE.
Then what will be done is:
for move => change nothing
for copy => will work

see images for changes on labels
(0022886)
fman (administrator)
2015-03-12 21:30

Links to commits:
https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/2246384bbed9cbf6e1baffd85df575df29b1ac6e [^]

https://github.com/TestLinkOpenSourceTRMS/testlink-code/commit/08594018d0e8e1c7f1ec9ed9ead49092ae8ee02d [^]
(0023957)
fman (administrator)
2015-09-19 08:49

1.9.14 Padawan - released - 2015-09-19

- Issue History
Date Modified Username Field Change
2015-03-11 10:17 tinette New Issue
2015-03-11 10:57 fman QA Team - Task Workflow Status => TBD
2015-03-11 10:57 fman Severity minor => feature request
2015-03-11 10:57 fman Summary [Feature] Move/Copty TestSuite: add a checkbox to copy or not assigned requirement => [Feature] Move/Copy TestSuite: add a checkbox to copy or not assigned requirement
2015-03-11 10:57 fman Description Updated View Revisions
2015-03-11 10:58 fman Relationship added related to 0006996
2015-03-12 21:14 fman Summary [Feature] Move/Copy TestSuite: add a checkbox to copy or not assigned requirement => Copy TestSuite: add a checkbox to copy or not assigned requirement
2015-03-12 21:14 fman Description Updated View Revisions
2015-03-12 21:14 fman Steps to Reproduce Updated View Revisions
2015-03-12 21:28 fman Note Added: 0022885
2015-03-12 21:28 fman File Added: img-tl-01.png
2015-03-12 21:30 fman Note Added: 0022886
2015-03-12 21:30 fman Status new => resolved
2015-03-12 21:30 fman Fixed in Version => 1.9.14 (2015 Q3)
2015-03-12 21:30 fman Resolution open => fixed
2015-03-12 21:30 fman Assigned To => fman
2015-03-12 21:31 fman Relationship added related to 0006830
2015-04-13 19:41 fman Relationship deleted related to 0006830
2015-04-13 19:41 fman Relationship added child of 0006830
2015-09-19 08:49 fman Note Added: 0023957
2015-09-19 08:49 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker